3. november 2014

MTA palub uuendada veebilehitsejaid

Alates 5. novembrist uuendab maksu- ja tolliamet oma infosüsteemide ja e-teenuste turvanõudeid. Senisest turvalisemate lahenduste kasutuselevõtmine võib põhjustada tõrkeid vanemate veebilehitsejate puhul.

Uuendus mõjutab kõiki maksu- ja tolliameti e-teenuseid ning selle eesmärgiks on teenuste turvalisuse suurendamine. Samas võib see takistada juurdepääsu e-maksuameti/e-tolli teenustele eelkõige nendele klientidel, kes kasutavad oma arvutis veebilehitsejana Internet Explorer 7-st vanemat versiooni.

MTA teenuste kasutamiseks tuleb paigaldada tarkvara viimased versioonid ja/või vajalikud turvauuendused ehk kasutama peaks olemasoleva tarkvara kõige värskemaid versioone.

Autor: Tuuli Seinberg, raamatupidaja.ee

Jaga lugu
Raamatupidaja.ee toetajad:
Mare TimianRaamatupidaja.ee juhtTel: 6670405
Külli ReinoRaamatupidaja.ee toimetajaTel: 6670405
Cätlin PuhkanRaamatupidaja.ee reklaami müügijuhtTel: 53 315 700